@media screen and ( min-width:768px ) {
    .hp-atf2 {
        background:url(../images/atf-bg-1.webp);
        background-size:contain;
        background-attachment: fixed;
        background-repeat: no-repeat !important;
    	background-position: left top !important;
    }
}
@media screen and (max-width: 767px){
	.hp-atf2 {
	    background: url(../images/mobile-atf-bg-1.webp);
	    background-size: cover;
        height:90vh;
        background-repeat: no-repeat !important;
    	background-position: left top !important;
	}
}